function clickto(){
	var qqselecet = false;
	$(".ip_select_zhong").css("display","block");
	var selectzhong=setInterval(autoHide,1000);
	function autoHide() {
		if(qqselecet==true){
			clearInterval(selectzhong);	
			$(".ip_select_zhong").css("display","none");
		}
	}//每秒执行查询事件，如果成功后就去掉正在查询样式图
	
	$.get("https://www.daohangtx.com/tools/detail/shuoshuo/js/getJsonp.php","qq="+$(".toolsqq_select_text").val(), function(data) {	
		var li='';
		var json=eval(data);
		$.each(json,function(i,val){
			li+='<li data-id="'+val.tid+'">'+val.content+'</li>';
		})
		if(li!=''){
			$(".shuoshuoidlist").html(li).show();
			$(".toolsqq_result").hide();
		}else{
			alert('您输入的QQ号码可能错误，或者限制非好友访问啦！');
		}
		
		qqselecet = true;
	});
}


//键盘按键 FireFly萤火虫
$(document).keyup(function(event){
  if(event.keyCode ==13){
    	clickto();
  }
});
$(".toolsqq_select_select").live('click',function(e) {
	clickto();
});

$(".shuoshuoidlist li").live('click',function(e) {
	$(".pre").show();
	$(".shuoshuoidlist").hide();
	$(".pre").html($(this).attr("data-id"));
});

























